<a id="fgqcp" href="http://www.qmjk.wang/Article/20260226490816_135784.shtml"></a>
<a id="whlihuv" href="./m/article/20260226/3017_6741250.shtml"></a>
<a id="kkpcne" href="https://www.za-cosmetics.com/?m/article/20260226/1465287.shtml"></a>
<a id="aqxuxof" href="./m/article/2026022658624.shtml"></a>
<a id="mhwmv" href="http://oa.hbschy.cn/scripts/ueditor/net/upload/image/20260218/6390705229988622163358639.htm"></a>
<a id="xvmnr" href="http://www.pulianlawyer.com/m/article/202602261634920_748639.shtml"></a>
<a id="rvrihkf" href="http://yzd.meidp.com/plugin/ueditor/net/upload/image/20260218/6390705223712845648448245.htm"></a>
<a id="xeybzdl" href="./editor/attached/file/20260226205894.shtml"></a>
<a id="skqrv" href="./article/202602263857.shtml"></a>
<a id="svtdag" href="./Article/20260226/46059217_2437185.shtml"></a>
<a id="zueux" href="?id=2026022614376.shtml"></a>
<a id="dagjt" href="./m/article/20260226/27806.shtml"></a>
<a id="gukbno" href="./m/article/20260226/912485.shtml"></a>
<a id="jebjl" href="?scm=2026022615740_8762.shtml"></a>
<a id="uwttts" href="./Article/2026022682394601_961723.shtml"></a>
<a id="fnkcw" href="./m/article/20260226/387910.shtml"></a>
<a id="ypcpne" href="./Article/202602260389761_26835.shtml"></a>
<a id="hcsqi" href="http://markettest.kyd2002.cn/Article/2026022619603_6931.shtml"></a>
<a id="bkxeqvm" href="./article/2026022653682.shtml"></a>
<a id="jyhhn" href="./Article/20260226/7162894.shtml"></a>
<a id="clcvd" href="http://syj.jmgs.limsapp.cn/?ssid=202602261736209_6019435.shtml"></a>
<a id="gjmjtpk" href="./m/article/20260226/81976.shtml"></a>
<a id="rezcu" href="http://jdcw.souyousoft.com/?id=20260226568421_0724815.shtml"></a>
<a id="wpkjw" href="http://blbt.gainwell.com/content/ueditor/net/upload/image/20260218/6390705293842410277633216.htm"></a>
<a id="ledpvfp" href="./m/article/20260226/7142068_16479835.shtml"></a>
<a id="zunntg" href="http://cyyenergy.com/m/article/202602262138_34259176.shtml"></a>
<a id="uzhxmz" href="./article/20260226/58402137_2931045.shtml"></a>
<a id="lunlz" href="?m/article/202602267962853_251643.shtml"></a>
<a id="fxcsg" href="?ssid=20260226654302.shtml"></a>
<a id="deblpa" href="./article/2026022640725683.shtml"></a>
<a id="fqnuhl" href="./m/article/202602269718642.shtml"></a>
<a id="gftnh" href="./Article/20260226580927.shtml"></a>
<a id="pwyvafl" href="./m/article/20260226/62541897.shtml"></a>
<a id="otavdtk" href="./m/article/202602261274935_3814.shtml"></a>
<a id="xxtga" href="./article/20260226/7642831_2379185.shtml"></a>
<a id="jqfwtr" href="http://www.httpswww.gohojy.com/content/lib/ueditor/1.4.3/net/upload/image/20260218/6390705403707659259881714.html"></a>
<a id="lpehxb" href="./m/article/20260226139074.shtml"></a>
<a id="uuiek" href="https://patrol.shike.cn/article/20260226/85260.shtml"></a>
<a id="lppswj" href="./Article/2026022605127863_87109625.shtml"></a>
<a id="hpcqao" href="./article/20260226/318096_37081526.shtml"></a>
<a id="wocowgk" href="./article/202602267960231.shtml"></a>
<a id="xkihyo" href="./Article/202602260839.shtml"></a>
<a id="biiebjj" href="http://fycrm.zhjianxue.com/Article/20260226034968.shtml"></a>
<a id="oyoem" href="./Article/202602263680_705821.shtml"></a>
<a id="iuofzzz" href="./article/20260226/87149.shtml"></a>
<a id="rogjloa" href="./article/20260226/2478_6809137.shtml"></a>
<a id="qavdt" href="https://yizunbio.com/?m/article/2026022632806495.shtml"></a>
<a id="qhqiiyu" href="./Article/2026022624705836_6897.shtml"></a>
<a id="vvpzssj" href="./m/article/20260226/0765_0629.shtml"></a>
<a id="koikx" href="https://www.dinggu.com/Article/20260226/9163582_3451860.shtml"></a>
<a id="bishkf" href="http://hr.ysshj.com.cn/Article/2026022659486320.shtml"></a>
<a id="izrpcsc" href="http://new.lwcct.com/m/article/2026022665072314_38496.shtml"></a>
<a id="ogftduk" href="./article/20260226371625_934706.shtml"></a>
<a id="ymwghfa" href="./m/article/2026022643670_1384.shtml"></a>
<a id="xhxpsvx" href="./Article/20260226/12637409_50362.shtml"></a>
<a id="ygscivc" href="./m/article/20260226/46507.shtml"></a>
<a id="vplefd" href="./Article/202602266124.shtml"></a>
<a id="togrp" href="?id=20260226749138.shtml"></a>
<a id="ewpsd" href="./m/article/20260226/97136_075843.shtml"></a>
<a id="zwuuz" href="https://cdz.diytassel.com/Upload/ueditor/images/20260218/6390705229958860129177109.htm"></a>
<a id="czuik" href="./Article/20260226/47982130_04129375.shtml"></a>
<a id="gbrfw" href="./articlefiles/file/20260226/75890126.shtml"></a>
<a id="wwgrz" href="?article/20260226160324.shtml"></a>
<a id="isnvdtf" href="./article/20260226/760984.shtml"></a>
<a id="atklv" href="http://ceyuan.suchengzhan.com.cn/m/article/2026022643607.shtml"></a>
<a id="zedjh" href="./m/article/2026022613586927.shtml"></a>
<a id="xokiiz" href="./article/20260226/5974216.shtml"></a>
<a id="tavbw" href="./m/article/20260226/618230.shtml"></a>
<a id="dzxpw" href="./Article/2026022665179.shtml"></a>
<a id="bvcejeu" href="./m/article/20260226895426.shtml"></a>
<a id="mvlng" href="http://www.szsy168.com/article/2026022638274.shtml"></a>
<a id="xlfgk" href="./m/article/2026022602967815_59812046.shtml"></a>
<a id="evnsj" href="http://shoppay.sdcxwlai.com/ueditor/net/upload/image/20260218/6390705403365410036179698.html"></a>
<a id="qngtpks" href="http://pcxfybjy.cn/article/2026022670482951.shtml"></a>
<a id="chbsf" href="./m/article/20260226/2367108.shtml"></a>
<a id="jfvso" href="./m/article/20260226/981357_0123.shtml"></a>
<a id="scqdc" href="?m/article/20260226/14739_2358.shtml"></a>
<a id="ivfmzr" href="https://pay.console.lffdj.com/upload/ueditor/image/20260218/6390705400838279059250833.htm"></a>
<a id="lwkbbx" href="./article/2026022640712_54317.shtml"></a>
<a id="oewsjpw" href="?scm=20260226/31605478_4973.shtml"></a>
<a id="mwrjtm" href="./m/article/202602265293048_2857.shtml"></a>
<a id="aqrtk" href="http://edum.personxassessment.com/upload/image/20260218/6390705378965139957733416.htm"></a>
<a id="ahnvwxv" href="./article/20260226/80152.shtml"></a>
<a id="dauqy" href="./Article/20260226/3581046.shtml"></a>
<a id="ahtuxe" href="./Article/20260226/67324851.shtml"></a>
<a id="iyhgon" href="http://mkyp.weikeguanjia.com/Uploads/Editor/Images/20260218_6390705346244639817551926.htm"></a>
<a id="bgnflq" href="./article/20260226/8025647.shtml"></a>
<a id="nszov" href="http://wx.yixian.co/Storage/master/gallery/20260218/6390705377738292445253765.htm"></a>
<a id="pmxxn" href="./article/20260226091264_53174.shtml"></a>
<a id="bjsqrx" href="?ssid=20260226/62748.shtml"></a>
<a id="buyfa" href="http://tofine.com/article/202602266042.shtml"></a>
<a id="gpdhdq" href="./article/2026022647312_8431.shtml"></a>
<a id="ndbqwd" href="./m/article/2026022657843912.shtml"></a>
<a id="ouclw" href="?ssid=2026022692430.shtml"></a>
<a id="twsys" href="./Article/20260226/346289.shtml"></a>
<a id="rmourkq" href="http://en.bj.ocahs.com/m/article/202602265901346_5849310.shtml"></a>
<a id="lojgp" href="http://vip.honocard.com.cn/?ssid=20260226/061439.shtml"></a>
<a id="cvffl" href="./article/20260226/8254617_43652908.shtml"></a>
<a id="iriet" href="./m/article/202602260284657.shtml"></a>
<a id="fjntmg" href="http://www.chinabhd.com/m/article/20260226/762803_578140.shtml"></a>.banner .swiper-pagination-bullet {
	height: 2px;
	background-color: rgba(255, 255, 255, .3);
	opacity: 1;
	border-radius: 0;
	flex: 1;
	position: relative;
	overflow: hidden;
}

.banner .banner_do {
	display: flex;
	justify-content: center;
	max-width: 1600px;
	min-width: 1200px;
	width: 85%;
	left: 50%;
	-webkit-transform: translatex(-50%);
	-moz-transform: translatex(-50%);
	-o-transform: translatex(-50%);
	transform: translatex(-50%);
	bottom: 30px;
}


.banner .swiper-pagination-bullet::before {
	content: '';
	position: absolute;
	display: block;
	width: 0%;
	height: 100%;
	background-color: #fff;
	left: 0;
	top: 0;
	z-index: 3;
}

.banner .swiper-pagination-bullet-active::before{
	/* animation: upam 5s linear forwards; */
	-webkit-animation: before 5s linear forwards;
	animation: before 5s linear forwards;
}

.banner .swiper-pagination-bullet.act{
	background-color: #fff;
}


@-webkit-keyframes before {0% {width: 0%;}100% {width: 100%;}}
@keyframes before {0% {width: 0%;}100% {width: 100%;}}



.banner .swiper-slide{
	position: relative;
}

.banner .swiper-slide.vvideo .wb{
	opacity: 0;
}

.banner .b_txt{
	position: absolute;
	left: 0;
	top: 40%;
	width: 100%;
	z-index: 2;
}

.banner .b_txt{
	color: #fff;
}

.banner .b_txt .tit{
	line-height: 1.3em;
	letter-spacing: 2px;
}

.banner .b_txt p{
	line-height: 1.4em;
	margin-top: 30px;
	font-weight: 100;
	letter-spacing: 4px;
	margin-bottom: 48px;
}

.banner{
	position: fixed;
	width: 100%;
	top: 0;
	left: 0;
	z-index: 2;
}
.ind_main{
	overflow: hidden;
	position: relative;
	z-index: 3;
	background-color: #fff;
}

.zw_r1{opacity: 0;}


.ind_r1{
	padding: 96px 0;
}

.ind_r1 .ibox{
	display: flex;
	justify-content: space-between;
}

.ind_r1 .l{
	width: 530px;	
	padding-right: 20px;
}

.ind_r1 .r{
	width: calc(100% - 530px);
}

.ind_r1 .l .tit{
	color: #333333;
}

.ind_r1 .r .desc{
	color: #555555;
	line-height: 1.6em;
	margin-bottom: 30px;
	max-height: 180px;
	overflow-y: auto;
	text-align: justify;
	padding-right: 15px;
}

.ind_r1 .r .desc::-webkit-scrollbar{ width:2px;height: 1px;}

.ind_r1 .r .desc::-webkit-scrollbar-thumb{ background:#15499a;}
.ind_r1 .r .desc::-webkit-scrollbar-track{ background:#f5f7fa;} 

.ind_r1 .g_more{margin-bottom: 70px;}

.nums_list{
	display: flex;
	justify-content: space-between;
}
.nums_list .iten{
	padding: 0 15px;
	width: 25%;
}
.nums_list .tit span{
	font-size: 60px;
	font-weight: bold;
	color: #15499a;
}

.nums_list .tit{
	font-size: 32px;
	color: #15499a;
	font-weight: bold;
	margin-bottom: 4px;
}

.nums_list p{
	font-size: 18px;
	color: #15499a;
	line-height: 1.3em;
}

.ind_r2{
	width: 100%;
	background-color: #fafafa;
}

.list{
	padding: 80px 0;
	height: 100vh;
	position: absolute;
	z-index: 3;
	top: 0;
	left: 0;
	width: 100%;
}



.ind_r2 .tit_t{
	color: #333333;
	text-align: center;
	margin-bottom: 14px;
}

.cp_list.cp1{
	position: relative;
	left: 8.3%;
}

.list.act{
	position: fixed;
	top: 0;
	left: 0;
	
}

.list.act2{
	position: absolute;
	bottom: 0;
	left: 0;
	top: auto;
}


.cp_list.cp2{
	position: relative;
	left: 8.3%;
}





.cp_list li{
	width: 550px;
	margin-right: 56px;
	display: inline-block;
}

.cp_list li:last-child{
	margin-right: 0;
}

.cp_list li .con{
	display: block;
	padding: 50px;
	border-radius: 8px;
	background-color: #fff;
	box-shadow: 0 0 10px rgba(0,0,0,.1);
}

.cp_list li .pic span{
	width: 60px;
	height: 60px;
	border-radius: 50%;
	border: 1px solid #dbdbdb;
	position: relative;
	display: block;
	overflow: hidden;
}

.cp_list li .pic span img{
	width: 100%;
	height: 100%;
}


.cp_list {
	display: flex;
    width: 3030px;
}

.cp_list li .pic span img:last-child{
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
}
.cp_list li .pic{
	display: flex;
	align-items: center;
	margin-bottom: 24px;
}
.cp_list li .txt p{
	font-size: 12px;
	color: #666666;
}

.cp_list li .txt .tit{
	color: #555555;
	margin-bottom: 7px;
	overflow: hidden;text-overflow: ellipsis;white-space: nowrap;
}

.cp_list li .txt{
	padding-left: 18px;
	width: calc(100% - 60px);
}

.cp_list li .desc{
	color: #666666;
	line-height: 2em;
	height: 6em;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
	overflow: hidden;
	margin-bottom: 24px;
	white-space: initial;
}

.cp_list li .con:hover{
	background-color: #15499a;
	-webkit-transform: translatey(-20px);
	-moz-transform: translatey(-20px);
	-o-transform: translatey(-20px);
	transform: translatey(-20px);
}

.cp_list li .r_j{
	opacity: 0;
}
.cp_list li .con:hover .r_j{
	opacity: 1;
}


.cp_list li .con:hover .txt .tit,.cp_list li .con:hover .desc,.cp_list li .con:hover .txt p{
	color: #fff;
}
.cp_list li .con:hover .pic span img{opacity: 0;}
.cp_list li .con:hover .pic span img:last-child{
	opacity: 1;
}

.cp_list{
	white-space: nowrap;
	padding-top: 20px;
	padding-bottom: 20px;
}

.cp_list::-webkit-scrollbar{ width:0px;height: 0px;}

.ind_r2 .cp_list.cp1{
	margin-bottom: 30px;
}

.ind_r2 .cp_list.cp2{
}

.ind_r2 .cp_list.cp2 li:nth-child(odd) .con{
	background-color: #e1f2f9;
}
.ind_r2 .cp_list.cp1 li:nth-child(even) .con{
	background-color: #e1f2f9;
}

.ind_r2 .cp_list.cp2 li:nth-child(odd) .con:hover{
	background-color: #15499a;
}

.ind_r2 .cp_list.cp1 li:nth-child(even) .con:hover{
	background-color: #15499a;
}

.bmeter { position: fixed;top: 50px;left: 0px;width: 0%;height: 15px;background: #ddd;opacity: 1;z-index:99999;pointer-events: none;display: block;}

.bmeter  span{display: block;width: 100%;position: absolute;top: -20px;left: 0;text-align: center;font-size: 30px;font-weight: 600;color: #f00;}

.ind_r2{height: 200vh;position: relative;}


.ind_r2 .list{
	
}


.in_tit {text-align: center;}
.in_tit .tit{color: #333333;margin-bottom: 20px;}
.in_tit .desc{
	color: #555555;
	line-height: 1.6em;
	max-width: 720px;
	margin: 0 auto 50px;
}
.ind_r3{
	padding-top: 75px;
}

.yf_ul .tit{
	color: #333333;
}

.yf_ul span{color: #004098;}
.yf_ul .desc{
	color: #555555;
	line-height: 1.6em;
	height: 4.8rem;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
	overflow: hidden;
	margin-bottom: 30px;
}

.yf_ul .pic{
	float: left;
	width: 50%;
}

.yf_ul .txt{
	float: right;width: 50%;
	display: flex;
	justify-content: center;
	height: 100%;
	padding-top: 48px;
}

.yf_ul .con{
	max-width: 490px;
}

.yf_ul .icon{margin-bottom: 34px;}
.yf_ul .tit{margin-bottom: 20px;}

.yf_ul li:nth-child(even) .txt{
	float: left;
}

.yf_ul li:nth-child(even) .pic{
	float: right;
}

.yf_ul .pic img{width: 100%;}

.ind_r4{
	background-color: #f5f5f5;
	padding: 96px 0 0;
}

.r4_tit .tit{color: #333333;margin-bottom: 20px;}

.r4_tit .desc{color: #555555;line-height: 1.6em;margin-bottom: 30px;}
.map_con{position: relative;}

.map_con .info .zhou{
	position: absolute;
	width: 107px;
	height: 68px;
	cursor: pointer;
}

.map_con .info .zhou img{
	width: 100%;
	height: 100%;
}

.map_con .info .zhou img:last-child{
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
}
.map_con .info .zhou:hover img,.map_con .info .zhou.act img{opacity: 0;}
.map_con .info .zhou:hover img:last-child,.map_con .info .zhou.act img:last-child{
	opacity: 1;
}

.map_con .info span{
	font-size: 20px;
	color: #666666;
	display: block;
	width: 100%;
	position: absolute;
	left: 0;
	top: 28%;
	text-align: center;
	z-index: 2;
}

.map_con .info .zhou:hover span,.map_con .info .zhou.act span{
	color: #fff;
}

.map_con .zhou.oz{
    top: 8%;
    left: 10.5%;
}

.map_con .zhou.yz{
    top: 18%;
    left: 29.5%;
}

.map_con .zhou.fz{
    top: 40%;
    left: 5.5%;
}

.map_con .zhou.dyz{
	top: 67%;
    left: 48.5%;
}

.map_con .zhou.zbm{
	top: 18%;
    left: 68%;
}

.map_con .zhou.nmz{
	top: 55%;
    left: 77%;
}

.map_con .zb{
	position: absolute;
	top: 34%;
    left: 43.4%;
}

.map_con .zb img{
	animation: td 1.4s ease-out infinite; -webkit-animation: td 1.4s ease-out infinite;
}

@-webkit-keyframes td {0% {opacity: 1;}100% {opacity: 0.5;}}
@keyframes td {0% {opacity: 1;}
100% {opacity: 0.5;}}


.map_con .yuan{
	width: 12px;
	height: 12px;
	border-radius: 50%;
	background-color: #15499a;
	position: absolute;
	z-index: 3;
}

/* .map_con .yuan::before {
    content: "";
    width: 24px;
    height: 24px;
    background-color: rgba(21,73,154,.8);
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -12px;
    margin-left: -12px;
    border-radius: 50%;
    z-index: -1;
    opacity: 1;
	-webkit-transform: scale(0.2);
	  -moz-transform: scale(0.2); 
	  -ms-transform: scale(0.2); 
	  -o-transform: scale(0.2); 
	  transform: scale(0.2);
	  animation: dw 1.5s ease-out infinite; -webkit-animation: dw 1.5s ease-out infinite;
} */

.map_con .yuan::after {
    content: "";
    width: 42px;
    height: 42px;
    background-color: rgba(21,73,154,.5);
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -21px;
    margin-left: -21px;
    border-radius: 50%;
    z-index: -2;
    opacity: 1;
	-webkit-transform: scale(0.2);
	  -moz-transform: scale(0.2); 
	  -ms-transform: scale(0.2); 
	  -o-transform: scale(0.2); 
	  transform: scale(0.2);
	  animation: dw 1.5s linear infinite; -webkit-animation: dw 1.5s linear infinite;
	  
}

@-webkit-keyframes dw{0%{-webkit-transform: scale(0.2);-moz-transform: scale(0.2);-ms-transform: scale(0.2);-o-transform: scale(0.2);
transform: scale(0.2);opacity: 1;}100%{-webkit-transform: scale(1);-moz-transform: scale(1);-ms-transform: scale(1);
-o-transform: scale(1);transform: scale(1);opacity: 0;}}

.map_con .dw1{top: 25%;left: 10%;}
.map_con .dw2{top: 18%;left: 20%;}
.map_con .dw3{top: 30%;left: 18%;}
.map_con .dw4{top: 57%;left: 18.2%;}
.map_con .dw5{top: 19%;right: 20.2%;}
.map_con .dw6{top: 35%;right: 31.2%;}
.map_con .dw7{top: 35%;right: 31.2%;}
.map_con .dw8{top: 67%;right: 17.2%;}

.g_swi{width: 550px;margin-left: 0;
	-webkit-transform: translatey(-100px);
	-moz-transform: translatey(-100px);
	-o-transform: translatey(-100px);
	transform: translatey(-100px);

}

.g_swi .tit{
	color: #15499a;
	display: flex;
	align-items: center;
	margin-bottom: 26px;
}
.g_swi .tit img{
	margin-right: 8px;
}

.gj_ul p{
	float: left;
	width: 25%;
	margin-bottom: 10px;
}
/* .g_swi .swiper-slide{
	opacity: 0!important;
}

.g_swi .swiper-slide.swiper-slide-active{
	opacity: 1!important;
} */

.g_swi .swiper-slide .con{
	opacity: 0;
	-webkit-transform: translatey(60px);-moz-transform: translatey(60px);-o-transform: translatey(60px);transform: translatey(60px);
}

.g_swi .swiper-slide.swiper-slide-active .con{
	opacity: 1;
	-webkit-transform: translatey(0);-moz-transform: translatey(0);-o-transform: translatey(0);transform: translatey(0);
}

.g_swi .swiper-slide.swiper-slide-active .con{
	-webkit-animation: upam 0.5s ease-out forwards;
	    -moz-animation: upam 0.5s ease-out forwards;
	    -ms-animation: upam 0.5s ease-out forwards;
	    -o-animation: upam 0.5s ease-out forwards;
	animation: upam 0.5s ease-out forwards;
}

@-ms-keyframes upam {0% {-webkit-transform: translatey(60px);-moz-transform: translatey(60px);-o-transform: translatey(60px);transform: translatey(60px);opacity: 0;}100% {-webkit-transform: translatey(0px);-moz-transform: translatey(0px);-o-transform: translatey(0px);transform: translatey(0px);opacity: 1;}}
@-moz-keyframes upam{0% {-webkit-transform: translatey(60px);-moz-transform: translatey(60px);-o-transform: translatey(60px);transform: translatey(60px);opacity: 0;}100% {-webkit-transform: translatey(0px);-moz-transform: translatey(0px);-o-transform: translatey(0px);transform: translatey(0px);opacity: 1;}}
@-webkit-keyframes upam{0% {-webkit-transform: translatey(60px);-moz-transform: translatey(60px);-o-transform: translatey(60px);transform: translatey(60px);opacity: 0;}100% {-webkit-transform: translatey(0px);-moz-transform: translatey(0px);-o-transform: translatey(0px);transform: translatey(0px);opacity: 1;}}
@-o-keyframes water upam{0% {-webkit-transform: translatey(60px);-moz-transform: translatey(60px);-o-transform: translatey(60px);transform: translatey(60px);opacity: 0;}100% {-webkit-transform: translatey(0px);-moz-transform: translatey(0px);-o-transform: translatey(0px);transform: translatey(0px);opacity: 1;}}
@keyframes upam {0% {-webkit-transform: translatey(60px);-moz-transform: translatey(60px);-o-transform: translatey(60px);transform: translatey(60px);opacity: 0;}100% {-webkit-transform: translatey(0px);-moz-transform: translatey(0px);-o-transform: translatey(0px);transform: translatey(0px);opacity: 1;}}



.banner .b_txt{
	opacity: 0;
}

.banner .swiper-slide-active .b_txt{
	-webkit-animation: upam 0.5s ease-out forwards;
	    -moz-animation: upam 0.5s ease-out forwards;
	    -ms-animation: upam 0.5s ease-out forwards;
	    -o-animation: upam 0.5s ease-out forwards;
	animation: upam 0.5s ease-out forwards;
}


#particles-js {
   position: absolute;
   width: 100%;
   height: 100%;
   top: 0;
   left: 0;
}

.n_tit{
	color: #333333;
	margin-bottom: 50px;
	text-align: center;
}


.desc_conx{width: 1200px;margin: 0 auto;}

.deta_con .p1{line-height: 1.4em;color: 333333;}

.deta_con .p2{display: flex;color: #555555;padding: 30px 0 40px;}

.deta_con .p2 img{width: 14px;height: 14px;margin-right: 5px;}

.deta_con  .deta_txt{padding: 40px 0;line-height: 1.6em; border-bottom: 1px solid #e1e3e6;border-top: 1px solid #e1e3e6;color: #555555;}


.deta_con  .bott{width: 100%;height: auto;margin: 45px 0 0 0;overflow: hidden;}

.deta_con  .bo_le{float: left;width: 70%;}

.deta_con  .bo_le a{display: block; line-height: 25px;color: #555555;font-size: 16px;}

.deta_con  .bo_le  .a1{margin-bottom: 18px;}

.deta_con  .bo_le a:hover{color: #15499a;}

.deta_con  .bo_re{float: right;width: 145px;height: 47px;text-align: center;line-height: 47px;color: 606060;border:1px solid #d2d2d2;
margin-top: 15px;color: #606060;letter-spacing:5px;}

.deta_con  .bo_re:hover{background: #15499a;color: #e1e3e6;}

.deta_con .bott .g_more{float: right;}
.deta_con{padding: 28px 0 85px;}

.crumbs_s {
	display: flex;
	justify-content: flex-end;
	align-items: center;
}

.crumbs_s a{
	display: flex;
	align-items: center;
	font-size: 14px;
	color: #555555;
}

.desc_top{
	padding-top: 125px;
}

.crumbs_s a img{
	margin-right: 14px;
}

.crumbs_s span{
	margin: 0 2px;
}

.crumbs_s a.br{
	border-bottom: 1px solid #888888;
}

.crumbs_s a:hover{
	color: #15499a;
}


.news_list{
	display: flex;
	flex-wrap: wrap;
}

.news_list li{
	width: 31.25%;
	margin-right: 3.1%;
	margin-bottom: 3%;
}

.news_list li:nth-child(3n){
	margin-right: 0;
}

.news_list li .tit{
	color: #333;
	overflow: hidden;text-overflow: ellipsis;white-space: nowrap;
	margin-bottom: 24px;
}

.news_list .txt{
	padding: 26px 18px 34px;
	position: relative;
}

.news_list .txt p{
	display: flex;
	align-items: center;
	font-size: 14px;
	color: #555555;
}

.news_list .txt p img{
	margin-right: 6px;
}

.news_list .txt{
	border-bottom: 1px solid #e1e3e6;
}

.news_list .txt::before{
	content: '';
	position: absolute;
	left: auto;
	right: 0;
	bottom: 0;
	height: 3px;
	width: 0%;
	background-color: #15499a;
	    -webkit-transition: all .4s cubic-bezier(.4,0,.2,1);
	    -moz-transition: all .4s cubic-bezier(.4,0,.2,1);
	    transition: all .4s cubic-bezier(.4,0,.2,1);
	
}
.news_list li .pic{overflow: hidden;}


.news_list .con{display: block;}
.news_list .con:hover .pic img{
	  -webkit-transform: scale(1.08);
	    -moz-transform: scale(1.08); 
	    -ms-transform: scale(1.08); 
	    -o-transform: scale(1.08); 
	    transform: scale(1.08);
}

.news_list .con:hover .txt::before{
	width: 100%;
	left: 0;
	right: auto;
}

.news_list .con:hover .tit{
	color: #15499a;
}

.a_tit{
	color: #333333;
	margin-bottom: 48px;
}

.ab_r1 .desc{
	color: #555555;
	line-height: 1.6em;
	height: 300px;
	overflow-y: auto;
	padding-right: 15px;
	text-align: justify;
	/* text-indent: 2em; */
}
.ab_r1 .desc::-webkit-scrollbar{ width:2px;height: 1px;}
.ab_r1 .desc::-webkit-scrollbar-thumb{ background:#15499a;}
.ab_r1 .desc::-webkit-scrollbar-track{ background:#f5f7fa;} 

.ab_r1 .ibox{
	display: flex;
	justify-content: space-between;
}

.ab_r1 .r{
	width: 740px;
	position: relative;
}
.ab_r1 .l{
	width: calc(100% - 740px);
	padding-right: 50px;
}

.ab_r1 .r .ab_play{
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: rgba(7,7,7,.2);
	top: 0;
	left: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	cursor: pointer;
}

.ab_r1 .r .ab_play .icon {
    width: 100px;
    height: 100px;
    position: relative;
    z-index: 3;
    cursor: pointer;
}


.ab_r1 .r .ab_play .icon::before {
    content: "";
    width: 130px;
    height: 130px;
    background-color: rgba(255,255,255,.2);
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -65px;
    margin-left: -65px;
    border-radius: 50%;
    z-index: -1;
    opacity: 0;
}

.ab_r1 .r .ab_play:hover .icon::before {
	  animation: play 1.5s ease-out infinite;
	    -webkit-animation: play 1.5s ease-out infinite;
}


@keyframes play {0% {transform: scale(0.8);-webkit-transform: scale(0.8);opacity: 0; }50% {opacity: 1; }100% {transform: scale(1.3);-webkit-transform: scale(1.3);opacity: 0; } }

@-webkit-keyframes  play {0% {transform: scale(0.8);-webkit-transform: scale(0.8);opacity: 0; }50% {opacity: 1; }100% {transform: scale(1.3);-webkit-transform: scale(1.3);opacity: 0; } }


.ab_r2 {
	background-color: #f5f7fa;
}


.time_swi .tit{
	font-size: 36px;
	color: #15499a;
	margin-bottom: 14px;
}

.time_swi p{
	font-size: 16px;
	color: #555555;
	line-height: 2em;
}

.time_swi .con .don{
	width: 13px;
	height: 13px;
	border-radius: 50%;
	background-color: #fff;
	border: 1px solid #15499a;
}

.time_swi .con .don.d2{
	background-color: #15499a;
	width: 13px;
	height: 13px;
}

.time_swi .con .len{
	height: 200px;
	width: 1px;
	background-image: url(/images/bg.png);
	-webkit-transform: translatex(6px);
	-moz-transform: translatex(6px);
	-o-transform: translatex(6px);
	transform: translatex(6px);
}

.time_swi .con {
	display: flex;
	height: 226px;
}

.time_swi .con .r{
	margin-left: 20px;
}

.time_swi .swiper-slide:nth-child(2n){
	padding-top: 226px;
}

.time_swi .swiper-slide:nth-child(2n) .len{
	height: 40px;
}

.time_swi .swiper-slide:nth-child(2n) .con{
	-webkit-transform: translatey(-13px);
	-moz-transform: translatey(-13px);
	-o-transform: translatey(-13px);
	transform: translatey(-13px);
}


.time_swi .swiper-slide:nth-child(2n) .con .don.d1{
	width: 13px;
	height: 13px;
	background-color: #15499a;
}

.time_swi .swiper-slide:nth-child(2n) .con .don.d2{
	width: 13px;
	height: 13px;
	background-color: #fff;
	border: 1px solid #15499a;
}


.time_swi .swiper-slide:nth-child(2n){
	-webkit-transform: translatex(-30%);
	-moz-transform: translatex(-30%);
	-o-transform: translatex(-30%);
	transform: translatex(-30%);
}

.time_box{position: relative;padding: 0 130px;}

.time_box .cen_lien{
	width: 100%;
	height: 2px;
	background-color: #15499a;
	position: absolute;
	bottom: 51%;
	left: 0;
}

.time_swi .swiper-slide:nth-child(2n) .r{
	padding-top: 50px;
}


.lr_qh div{
	width: 50px;
	height: 50px;
	cursor: pointer;
	border: 1px solid #15499a;
	border-radius: 50%;
	overflow: hidden;
	display: flex;
	justify-content: center;
	align-items: center;
}

.lr_qh span{
	position: relative;
	width: 9px;
	height: 13px;
	display: block;
}

.lr_qh div img{
	width: 100%;height: 100%;
}

.lr_qh div span img:last-child{
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
}


.lr_qh div:hover img{opacity: 0;}
.lr_qh div:hover img:last-child{
	opacity: 1;
}

.ind_r4 .box{
	position: relative;
}

.lr_qh div{
	position: absolute;
	top: 50%;
	left: -50px;
	-webkit-transform: translatey(-29px);
	-moz-transform: translatey(-29px);
	-o-transform: translatey(-29px);
	transform: translatey(-29px);
	outline: none;
}

.lr_qh .next{
	right: -50px;
	left: auto;
	-webkit-transform: translatey(-29px) rotate(180deg);
	-moz-transform: translatey(-29px) rotate(180deg);
	-o-transform: translatey(-29px) rotate(180deg);
	transform: translatey(-29px) rotate(180deg);
}

.lr_qh div:hover{
	background-color: #15499a;
}

.ab_d1 .dsz_con{
	display: flex;
	justify-content: space-between;
}

.ab_d1 .r{
	width: 460px;
}

.ab_d1 .l{
	width: calc(100% - 460px);
	color: #666666;
	line-height: 1.8em;
	padding-right: 75px;
}

.ab_d1 .dsz_con .desc{
	margin-bottom: 50px;
}

.ab_d1 .qm{
	color: #333333;
	display: flex;
	align-items: center;
}

.ab_d1 .qm .name{
	width: 145px;
}

.name_img{
	width: calc(100% - 145px);
}

.ab_d1 .qm img{
	-webkit-transform: translatey(8px);
	-moz-transform: translatey(8px);
	-o-transform: translatey(8px);
	transform: translatey(8px);
}

.ab_w1{
	background-color: #f5f7fa;
}

.ab_w1 .a_tit{text-align: center;}

.wh_box{
/* 	display: flex;
	justify-content: space-between; */
	height: 680px;
	border-radius: 15px;
	overflow: hidden;
}



.wh_box .r{width: 67.5%;float: right;	height: 680px;}
.wh_box .l{width: 32.5%;float: left;	height: 680px;}



.wh_swi{height: 100%;}

.wh_swi .swiper-slide{
	overflow: hidden;
	position: relative;
	height: 100%;
}

.wh_swi img{/* width: 100%; */display: block;height: 100%;max-width: 1080px;position: absolute;left: 50%;transform: translateX(-50%);-webkit-transform: translateX(-50%);}

.wh_list p{
	color: #666;
	line-height: 1.4em;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
	height: 2.8em;
}

.wh_list .tit{
	color: #333333;
	margin-bottom: 8px;
}

.wh_list{
	height: 100%;
	background-color: #fff;
}

.wh_list .pic{
	width: 60px;
	height: 60px;
	border-radius: 50%;
	border: 1px solid #d9d9d9;
}
.wh_list .pic img{width: 100%;}

.wh_list .swiper-slide{
	display: flex;
	padding: 28px 38px;
}

.wh_list .txt{
	width: calc(100% - 60px);
	padding-left: 20px;
	padding-top: 6px;
}

.wh_list .swiper-slide{
	position: relative;
}

.wh_list .swiper-slide::before{
	content: '';
	width: 6px;
	height: 100%;
	background-color: #15499a;
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
	    -webkit-transition: all .4s cubic-bezier(.4,0,.2,1);
	    -moz-transition: all .4s cubic-bezier(.4,0,.2,1);
	    transition: all .4s cubic-bezier(.4,0,.2,1);
}

.wh_list .swiper-slide.act::before{
	opacity: 1;
}

.wh_list .swiper-slide.act{
	box-shadow: 0 0 12px rgba(51,51,51,.1);
}

.ab_d2 .a_tit{
	text-align: center;

}

.ry_list p{
	font-size: 14px;
	color: #999999;

}

.ry_list .tit{
	color: #333333;
	margin-bottom: 12px;
	/* overflow: hidden;text-overflow: ellipsis;white-space: nowrap; */
	line-height: 1.4em;
	max-height: 2.8em;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
}

.ry_list .txt{
	padding: 18px 0;
	height: 113px;
	
}

.ry_list .con .pic{
	overflow: hidden;
}

.ry_list .con:hover .pic img{
	-webkit-transform: scale(1.08);
	  -moz-transform: scale(1.08); 
	  -ms-transform: scale(1.08); 
	  -o-transform: scale(1.08); 
	  transform: scale(1.08);
}

.ry_list li{
	width: 25%;
	float: left;
	padding: 0 15px;
	margin-bottom: 40px;
}

.ry_list{
	margin: 0 -15px;
}

.ry_list .con:hover .tit{
	color: #15499a;
}

.more_d{
	font-size: 14px;
	color: #15499a;
	display: flex;
	justify-content: center;
}

.more_d img{
	margin-left: 6px;
}

.more_d .click_more{
	display: flex;
	align-items: center;
	cursor: pointer;
}


.top_nom{
	display: flex;
	justify-content: space-between;
	margin-bottom: 70px;
}

.top_nom .l{
	width: 540px;
}
.top_nom .r{
	width: calc(100% - 540px);
	line-height: 1.6em;
	color: #555555;
	max-height: 180px;
	overflow-y: auto;
	text-align: justify;
	padding-right: 15px;
}

.top_nom .r::-webkit-scrollbar{ width:2px;height: 1px;}
.top_nom .r::-webkit-scrollbar-thumb{ background:#15499a;}
.top_nom .r::-webkit-scrollbar-track{ background:#fff;} 

.dj_swi .txt{
	color: #333;
	line-height: 80px;
	padding: 0 20px;
	background-color: #fff;
}

.ab_d3{
	background-color: #f5f7fa;
}
.dj_swi .pic{overflow: hidden;}
.dj_swi .pic img{
	width: 100%;
}

.dj_swi .con{display: block;}

.dj_swi .con:hover .pic img{
	-webkit-transform: scale(1.08);
	  -moz-transform: scale(1.08); 
	  -ms-transform: scale(1.08); 
	  -o-transform: scale(1.08); 
	  transform: scale(1.08);
}

.dj_swi .con:hover .txt{
	color: #15499a;
}

.a_tit.tc{
	text-align: center;
}

.fl_list .icon{display: block;margin-right: 100px;}
.fl_list .icon:last-child{margin-right:0px;}

.fl_list .icon .pic{
	width: 120px;
	height: 120px;
	border-radius: 50%;
	overflow: hidden;
	margin:0 auto 25px;
	background-color: #f5f7fa;
	border: 1px solid #eef0f3;
	position: relative;
}
.fl_list .icon .pic img{
	width: 100%;
	height: 100%;
}

.fl_list .icon .pic img:last-child{
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
}

.fl_list .icon p{
	text-align: center;
}

.fl_list {
	display: flex;
	justify-content: center;
}

.fl_list .icon:hover .pic,.fl_list .icon.act .pic{
	background-color: #15499a;
	border-color: #15499a;
}
.fl_list .icon:hover .pic img,.fl_list .icon.act .pic img{
	opacity: 0;
}

.fl_list .icon:hover .pic img:last-child,.fl_list .icon.act .pic img:last-child{
	opacity: 1;
}
.fl_list .icon:hover p,.fl_list .icon.act p{
	color: #15499a;
}

.fl_list {margin-bottom: 75px;}

.pro_list .con{
	display: block;
	border: 1px solid #e1e3e6;
}

.pro_list{
	margin: 0 -20px 18px;
}

.pro_list li{
	float: left;
	width: 33.333%;
	padding: 0 20px;
	margin-bottom: 40px;
}

.pro_list .txt{
	border-top: 1px solid #e1e3e6;
	padding: 24px 18px;
}
.pro_list .tit{
	color: #333;
	width: calc(100% - 52px);
	overflow: hidden;text-overflow: ellipsis;white-space: nowrap;
	
}
.pro_list .more{
	color: #333;
}

.pro_list .more span{
	display: block;
	width: 7px;
	height: 11px;
	position: relative;
	margin-left: 8px;
}

.pro_list .more span img{
	width: 100%;
	height: 100%;
}

.pro_list .more span img:last-child{
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
}

.pro_list .more {
	display: flex;
	align-items: center;
}

.pro_list .txt{
	display: flex;
	justify-content: space-between;
}


.pro_list li .con:hover .pic{
	background-color: #f5f7fa;
}

.pro_list li .con:hover,.pro_list li .con:hover .txt{
	border-color: #f5f7fa;
}

.pro_list li .con:hover .tit,.pro_list li .con:hover .more{
	color: #15499a;
}

.pro_list li .con:hover{
	box-shadow: 0 0 20px rgba(0,0,0,.06);
}

.pro_list li .pic{
	overflow: hidden;
}

.pro_list li .pic img{
	width: 100%;
}

.pro_list li .con:hover img{
	-webkit-transform: scale(1.08);
	  -moz-transform: scale(1.08); 
	  -ms-transform: scale(1.08); 
	  -o-transform: scale(1.08); 
	  transform: scale(1.08);
}

.pro_desc{
	display: flex;
	justify-content: space-between;
	padding-bottom: 100px;
	margin-top: 35px;
}

.pro_desc .l{width: 740px;}
.pro_desc .r{width: calc(100% - 740px);padding-left: 120px;}

.pro_desc .r .tit{
	color: #15499a;
	line-height: 1.4em;
	margin-bottom: 40px;
}
.p_info{
	color: #666666;
	margin-bottom: 35px;
}

.p_info .item{
	padding: 22px 0;
	border-bottom: 1px solid #eaeaea;
	line-height: 1.6em;
}

.pro_desc .p_info{
	max-height: 250px;
	overflow-y: auto;
	padding-right: 15px;
}


.pro_desc .p_info::-webkit-scrollbar{ width:2px;height: 1px;}

.pro_desc .p_info::-webkit-scrollbar-thumb{ background:#15499a;}
.pro_desc .p_info::-webkit-scrollbar-track{ background:#f5f7fa;} 
.search_top{
	background-color: #f5f7fa;
	padding: 40px 0;
	margin-top: 95px;
}

.search_top .tit{
	color: #222222;
	margin-bottom: 30px;
}
.search_top .sx_btn{
	display: flex;
}
.search_top .sx_btn a{
	width: 160px;
	height: 46px;
	display: block;
	border-radius: 6px;
	border: 1px solid #15499a;
	text-align: center;
	line-height: 46px;
	font-size: 16px;
	color: #15499a;
	margin-right: 10px;
}

.search_top .sx_btn a:hover,.search_top .sx_btn a.act{
	background-color: #15499a;
	color: #fff;
}

.search_top .sok{
	width: 420px;
	height: 49px;
	border: 1px solid #15499a;
	display: flex;
	justify-content: space-between;
}

.search_top .so_info{
	display: flex;
	justify-content: space-between;
}

.search_top .sok input{
	border: none;
	height: 100%;
	background-color: transparent;
	outline: none;
	font-size: 16px;
	color: #333;
	width: calc(100% - 60px);
	padding: 0 14px;
}

.search_top .sok .anu{
	width: 60px;
	height: 100%;
	background-color: #15499a;
	display: flex;
	justify-content: center;
	align-items: center;
	cursor: pointer;
}

.search_top .sok .anu:hover{
	background-color: #2f68c1;
}


.lx_ul .tit{
	color: #0f3b81;
	margin-bottom: 24px;
}

.lx_ul .infox .item{
	display: flex;
	margin-bottom: 16px;
}

.lx_ul .infox .item img{
	width: 27px;
	height: 25px;
	margin-right: 20px;
	-webkit-transform: translatey(-2px);
	-moz-transform: translatey(-2px);
	-o-transform: translatey(-2px);
	transform: translatey(-2px);
}


.lx_ul .infox .item .desc{
	width: calc(100% - 47px);
	color: #555555;
	font-size: 16px;
}

.lx_ul .infox .item .desc a{
	color: #555555;
	font-size: 16px;
	user-select:none;
}

.lx_ul .infox .item .desc a:hover{
	color: #15499a;
}

.lx_ul{
	display: flex;
	flex-wrap: wrap;
}

.lx_ul li{
	width: 48.75%;
	margin-right: 2.5%;
	border-bottom: 1px solid #e1e3e6;
	padding-bottom: 34px;
	margin-bottom: 75px;
}

.lx_ul li:last-child{margin-bottom: 0;}
.lx_ul li:nth-child(even){
	margin-right: 0;
}

.lx_ul li p:not(:first-child){
	margin-top: 14px;
}

.lx_ul li p{
	line-height: 1.4em;
	user-select:none;
}

.lx_ul li.doub .infox{
	display: flex;
	flex-wrap: wrap;
}

.lx_ul li.doub .item{
	width: 48.75%;
	margin-right: 2.5%;
}

.lx_ul li.doub .item:nth-child(even){
	margin-right: 0;
}


.lx_ul li .tips{
	color: #15499a;
	margin-top: 25px;
	line-height: 1.4em;
}

/* QG¹Î¹ÎÀÖµ³½¨ */

.dj_swi .swiper-slide{
	width: 31.8%;
	margin-right: 2.3%;
}

.dj_swi .swiper-slide:nth-child(3n){
	margin-right: 0;
}

/* ÕÐÆ¸ */

.re_box{
	background-color: #f5f7fa;
}
.top_lx{display: flex;justify-content: center;margin-bottom: 60px;}
.top_lx .item{
	width: 430px;
	border: 1px solid #e3e3e3;
	background-color: #fff;
	border-radius: 5px;
	margin-right: 40px;
	background-image: url(/images/lx.png);
	background-position: right bottom;
	 background-repeat: no-repeat;
	padding: 20px 28px;
	display: flex;
	align-items: center;
}
.top_lx .item:last-child{margin-right: 0;}

.top_lx .tit{
	color: #555555;
	margin-bottom: 8px;
}
.top_lx .txt {
	width: calc(100% - 49px);
	padding-left: 18px;
}
@font-face {
	font-family:"md";
	src: url("/fonts/HELVETICA LT 65 MEDIUM.TTF");
}

.top_lx .txt a{
	color: #555;
	font-size: 20px;
}

.top_lx .lx .txt a {
	font-family: "md";
	user-select: none;
}

.top_lx .txt a:hover{
	color: #15499a;
}

.top_lx .yx a {
	border-bottom: 1px solid #555555;
	user-select: none;
}
.top_lx .yx a:hover{
	border-bottom: 1px solid #15499a;
}

.re_info{
	height: 57px;
	display: flex;
	justify-content: space-between;
}
.re_info.xyzp{
justify-content: center;
}

.img_jz{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

.re_info .l,.re_info .r{height: 100%;display: flex;}

.re_info .itbn{
	width: 200px;
	height: 100%;
	background-color: #fff;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 5px;
	margin-right: 26px;
	cursor: pointer;
}
.re_info .itbn:last-child{margin-right: 0;}
.re_info .itbn span{
	width: 24px;
	height: 18px;
	display: block;
	position: relative;
}

.re_info .itbn span img{
	width: 100%;
	height: 100%;
}

.re_info .itbn span img:last-child{
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
}

.re_info .itbn p{
	color: #555;
	margin-left: 7px;
}

.re_info .itbn:hover,.re_info .itbn.act{
	background-color: #15499a;
}
.re_info .itbn:hover span img,.re_info .itbn.act span img{opacity: 0;}
.re_info .itbn:hover span img:last-child,.re_info .itbn.act span img:last-child{
	opacity: 1;
}
.re_info .itbn:hover p,.re_info .itbn.act p{color: #fff;}


.select{
	width: 218px;
	height: 100%;
	background-color: #fff;
	padding: 0 15px;
	border: 1px solid #e3e3e3;
	border-radius: 5px;
	margin-right: 20px;
	cursor: pointer;
}

.select select{
	background-color: transparent;
	height: 100%;
	border: none;
	outline: none;
	font-size: 16px;
	color: #555555;
}

.ser_inp{
	width: 218px;
	height: 100%;
	background-color: #fff;
	padding: 0 15px;
	border: 1px solid #e3e3e3;
	border-radius: 5px;
	margin-right: 20px;
}

.ser_inp input{
	width: 100%;
	height: 100%;
	border: none;
	outline: none;
	font-size: 16px;
	color: #555555;
}

.ser_inp input::-webkit-input-placeholder{color:#555555;}.ser_inp input:-moz-placeholder {color:#555555;}.ser_inp input::-moz-placeholder{color:#555555;}.ser_inp input:-ms-input-placeholder {color:#555555;}
.so_icon{
	height: 100%;
	width: 96px;
	background-color: #15499a;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 5px;
	color: #fff;
	font-size: 16px;
	cursor: pointer;
}

.so_icon img{margin-right: 6px;}
.so_icon:hover{
	background-color: #2c66c2;
}

.re_info{margin-bottom: 38px;}

.job_list .dtop .dlt{
	width: calc(100% - 60px);
}

.job_list .jt{
	width: 40px;
	height: 40px;
	border-radius: 50%;
	border: 1px solid #bfc3c7;
	position: relative;
}

.job_list .jt img{width: 100%;height: 100%;}
.job_list .jt img:last-child{position: absolute;top: 0;left: 0;opacity: 0;}


.job_list .dtop{
	display: flex;
	justify-content: space-between;
	padding: 35px 20px;
	align-items: center;
	cursor: pointer;
}
.job_list li:first-child{
	border-top: 1px solid #d7dce0;
}
.job_list li{
	border-bottom: 1px solid #d7dce0;
}
.job_list li.act{
	border-bottom: none;
}

.job_list li.act .dbtm{
	border-top: 1px dashed #d7dce0;
}

.job_list .dtop .tit{
	color: #333;
	line-height: 1.4em;
	margin-bottom: 8px;
}

.job_list .dtop .desc{
	color: #555;
	line-height: 1.4em;
}

.job_list .dbtm{
	background-color: #fff;
	padding: 40px 20px;
	position: relative;
	display: none;
}

.job_list .tin{
	color: #333333;
	margin-bottom: 14px;
}

.job_list .desc{
	color: #555555;
	line-height: 2em;
}

.job_list .dbtm .info{margin-bottom: 30px;}



.job_list .g_more{
	position: absolute;
	top: 30px;
	right: 20px;
	opacity: 0;
	transition: .3s;
}

.job_list .g_more span {
    margin-left: 15px;
}

.job_list .td_a{
	color: #555;
}

.job_list .td_a .ivtn{
	line-height: 1.4em;
	display: flex;
	margin-bottom: 10px;
}

.job_list .td_a .ivtn a:hover{
	color: #2c66c2;
}

	.job_list .td_a .ivtn a {
		width: calc(100% - 105px);
		user-select: none;
	}
.job_list .td_a .ivtn.yx a:hover span{
	border-bottom: 1px solid #15499a;
}

.job_list .td_a .ivtn p{display: flex;width: 105px;}
.job_list .td_a .ivtn p img{
	width: 18px;
	height: 17px;
	margin-right: 7px;
}

.job_list .td_a .ivtn.yx a span{
	border-bottom: 1px solid #555555;
}

.job_list li.act .dtop .tit{
	color: #15499a;
} 

.job_list li.act .jt img{opacity: 0;}
.job_list li.act .jt img:last-child{opacity: 1;}
.job_list li.act .jt{border-color: #15499a;background-color: #15499a;}
.job_list li .dtop:hover .tit{color: #15499a;}

.job_list{margin-bottom: 60px;}
.job_list li.act .g_more{
	opacity: 1;
}



.ser_con{display: flex;justify-content: flex-end;}


/* µ¯´° */
.g_pop{
	position: fixed;
	z-index: 999;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	background-color: rgba(0,0,0,.6);
	display: none;
}

.m_pop{
	width: 600px;
	border-radius: 6px;
	overflow: hidden;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
	-o-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
}

.m_pop .b_tit{
	padding: 12px 0;
	background-color: #15499a;
	color: #fff;
	text-align: center;
	position: relative;
}

.m_pop .b_tit .gb{
	position: absolute;
	top: 50%;
	right: 20px;
	-webkit-transform: translatey(-50%);
	-moz-transform: translatey(-50%);
	-o-transform: translatey(-50%);
	transform: translatey(-50%);
	cursor: pointer;
}

.m_pop .b_tit .gb:hover img{
	transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
}

.m_pop .pop_con{
	padding: 30px 50px 60px;
	background-color: #fff;
}

.m_pop .pop_con .top_in{
	display: flex;
	border-bottom: 1px solid #d7dce0;
	padding-bottom: 30px;
	margin-bottom: 35px;
}

.m_pop .pop_con .top_in div{
	width: 50%;
	color: #333333;
	line-height: 1.4em;
}

.m_pop .pop_con .p_from .li{
	color: #555555;
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 16px;
}
.m_pop .pop_con .p_from .li:last-child{margin-bottom: 0;}
.m_pop .pop_con .p_from .li span{
	color: #e73333;
	padding-right: 3px;
}

.m_pop .pop_con .p_from .li .tit{
	text-align: right;
	width: 74px;
}
.m_pop .pop_con .p_from .li input{
	height: 32px;
	border: 1px solid #d7dce0;
	width: calc(100% - 90px);
	outline: none;
	padding: 0 8px;
	color: #555;
}

.m_pop .pop_con .p_from .li textarea{
	width: calc(100% - 90px);
	padding: 8px;
	border: 1px solid #d7dce0;
	outline: none;
	resize: none;
	height: 170px;
	color: #555;
	font-family: Arial, Helvetica, sans-serif, Microsoft Yahei;
}

.m_pop .pop_con .p_from .li.desc {
	align-items: flex-start;
}

.m_pop .pop_con .p_from .li.desc .tit{
	padding-top: 8px;
}

.Submit_btn{
	width: 130px;
	height: 36px;
	border-radius: 6px;
	text-align: center;
	line-height: 36px;
	background-color: #15499a;
	color: #fff;
	margin: 50px auto 0;
	cursor: pointer;
}

.Submit_btn:hover{
	background-color: #2c66c2;
}



.tab_tanchuang{position: fixed;width: 100%;height: 100%;top: 0;left: 0;z-index: 99;background:rgba(0, 0, 0, 0.8) ;display: none;}

.tab_tanchuang .vbox{position: absolute;width: 530px;height: 370px;top: 55%;left:50%;
transform: translate(-50%,-50%);-webkit-transform: translate(-50%,-50%); opacity: 1;
background:#fff ;text-align: center;display: flex;justify-content: center;align-content: center;flex-wrap: wrap;opacity: 0;}

.tab_tanchuang .vbox .ltt{width: 100%;color: #023972;}

.tab_tanchuang .vbox .ltc{margin: 25px 0;width: 100%;}

.tab_tanchuang .vbox .qe{display: block;width: 270px;line-height: 46px;
background:#15499a;color: #fff;margin: 0 auto ;cursor: pointer;}

.tab_tanchuang .vbox .qe:hover{background:#2c66c2;}

.tab_tanchuang.act .vbox{top: 50%; opacity: 1;transition-delay: .3s;-webkit-transition-delay: .3s;}

<!--ºÄÊ±1772146714.9493Ãë-->